Personal tools
You are here: Home Forum Install & build Why are you release Salome package for obsolete Fedora version ?

Why are you release Salome package for obsolete Fedora version ?

Up to Install & build

Why are you release Salome package for obsolete Fedora version ?

Posted by Vincent B at January 13. 2018

Hello,

I am actually using Linux Fedora 26. Fedora 27 is already availlable and Fedora 28 is almost ready.

Fedora 25 is obsolete.

I don't understand why you are releasing Salome packages for Fedora 22, 24 obsolete versions ?

 

Powered by Ploneboard
Document Actions